Bug 204784 - [NEW PORT] net/py-ripe.atlas.tools: Official command-line client for RIPE Atlas
Summary: [NEW PORT] net/py-ripe.atlas.tools: Official command-line client for RIPE Atlas
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: feature, needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-11-24 15:09 UTC by Max Stucchi
Modified: 2015-12-11 13:34 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
Shar file of the port (1.98 KB, text/plain)
2015-11-24 15:09 UTC, Max Stucchi
no flags Details
New shar (2.26 KB, text/plain)
2015-12-02 07:45 UTC, Max Stucchi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Max Stucchi 2015-11-24 15:09:57 UTC
Created attachment 163483 [details]
Shar file of the port

New Port: net/ripe-atlas-tools

This is the official command line client for the RIPE Atlas network measurement system.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2015-12-02 07:31:42 UTC
Comment on attachment 163483 [details]
Shar file of the port

Pending new attachment (via IRC)
Comment 2 Max Stucchi 2015-12-02 07:45:44 UTC
Created attachment 163737 [details]
New shar
Comment 3 Max Stucchi 2015-12-02 07:46:11 UTC
(In reply to Max Stucchi from comment #2)

Added new shar with new dependencies.

Tested with portlint and port test.
Comment 4 Martin Wilke freebsd_committer 2015-12-05 08:46:09 UTC
Take.
Comment 5 commit-hook freebsd_committer 2015-12-11 13:27:57 UTC
A commit references this bug:

Author: miwi
Date: Fri Dec 11 13:27:50 UTC 2015
New revision: 403526
URL: https://svnweb.freebsd.org/changeset/ports/403526

Log:
  Official command-line client for RIPE Atlas.  RIPE Atlas is a global network
  of probes that measure Internet connectivity and reachability, providing
  an unprecedented understanding of the state of the Internet in real time.

  WWW: https://github.com/RIPE-NCC/ripe-atlas-tools

  PR:		204784
  Submitted by:	Massimiliano Stucchi <mstucchi@ripe.net>
  Approved by:    mat (mentor)
  Differential Revision:  D4505

Changes:
  head/net/Makefile
  head/net/py-ripe.atlas.tools/
  head/net/py-ripe.atlas.tools/Makefile
  head/net/py-ripe.atlas.tools/distinfo
  head/net/py-ripe.atlas.tools/pkg-descr